body {
 margin: 0px;
 color: rgb(0, 0, 0);
 background: #FEE9B0;
 overflow: auto;
 background-image:url(img/gradient.jpg);
 background-repeat;
 font:  12pt tahoma,arial,verdana,sans-serif ; 
  font-weight: 600;

 }
a:link, a:visited { color: #090909;  }  


 .dokum
 {
 padding: 20px; 
 color: rgb(0, 0, 0);

 font:  13pt tahoma,arial,verdana,sans-serif ; 
}


.menu
{
 font:  19pt tahoma,arial,verdana,sans-serif ; 
  font-weight: 600;
 }
 .submenu
{
 font:  13pt tahoma,arial,verdana,sans-serif ; 
  font-weight: 600;
 }

.menu a {  border: outset 2px;  text-decoration: none; }
.menu a:link, a:visited { background-color: rgb(0,0, 0); color: #FFD98A;  }
.submenu a {  border: outset 2px;  text-decoration: none; }
.submenu a:link, a:visited { background-color: rgb(0,0, 0); color: #FFD98A;  }
 #e150 { font-size:160%; }
 #e140 { font-size:140%; }

@-ms-viewport { width: device-width; }; 

@media screen and (min-width: 1400px) {
body {
 overflow: auto; 
 }
 }
 .schovat div {display: block};  



 <* - test orientace zatím nevzužito (opak landscape ) *>
 @media (orientation: portrait) {
    #logo {width: 300px;}
}